Gordons Projects

--> Projects Top-Level GIT

Fixed the requirement for -lm
[wiringPi] / gpio / version.h
1 #define VERSION "2.28"